Subject: Message from Walmart.com Customer: Give feedback, 200010498931922
From: Diana cotton <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 07 Dec 2022 18:21:47 +0000

Dear Designer Living Inc.,

Diana cotton wants to connect with you for the order below:

Customer Order Number:  200010498931922

Purchase Order No:  108733597162857

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces Vince Microfiber Bed in a Bag 6-Piece Aqua/Gray Comforter with Sheet Set, Twin/1174527456

Customer Message:

I order two and the box arrived yesterday with only one where I this is it. I did not receive the blue one.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team